.btn-primary {}
.btn-secondary {}
.btn-success {}
.btn-danger {}
.btn-warning {}
.btn-info {}
.btn-light {}
.btn-dark {}

.btn-style_1 {
    transition: all 0.2s ease;
    color: white;
    background-color: var(--nzpj_irish_coffee);
}

.btn-style_2 {
    transition: all 0.2s ease;
    color: var(--nzpj_heath);
    background-color: var(--nzpj_apricot);
}

.btn-style_3 {
    transition: all 0.2s ease;
    color: var(--nzpj_apricot);
    background-color: var(--nzpj_irish_coffee);
}

.btn-style_4 {
    transition: all 0.2s ease;
    color: var(--nzpj_chalky);
    background-color: var(--nzpj_outer_space);
}

.btn-style_5 {
    transition: all 0.2s ease;
    color: var(--nzpj_outer_space);
    background-color: var(--nzpj_chalky);
}


.btn-style_1:hover {
    color: white !important;
    opacity: 0.7;
}
.btn-style_2:hover {
    color: var(--nzpj_heath) !important;
    opacity: 0.7;
}
.btn-style_3:hover {
    color: var(--nzpj_apricot) !important;
    opacity: 0.7;
}
.btn-style_4:hover {
    color: var(--nzpj_chalky) !important;
    opacity: 0.7;
}
.btn-style_5:hover {
    color: var(--nzpj_outer_space) !important;
    opacity: 0.7;
}


#funky-canvas .btn,
.btn {
    font-size: 16px;
    padding-top: 0.71rem;
    padding-bottom: 0.71rem;
    min-width: 144px;
}